{
  "name": "api-simple-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha --recursive"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "chai": "^4.3.4",
    "chai-http": "^4.3.0",
    "express": "^4.17.1",
    "mocha": "^9.1.3"
  }
}
